<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_mumie', language 'id', version '3.8'.
 *
 * @package     auth_mumie
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin_gradepool_free_choice_option'] = 'Serahkan keputusan kepada pengajar';
$string['admin_gradepool_private_option'] = 'Jangan berbagi nilai';
$string['admin_gradepool_selection'] = 'Bagikan nilai di antarkursus';
$string['admin_gradepool_shared_option'] = 'Bagikan nilai';
$string['mumie:addserver'] = 'Tambahkan peladen MUMIE baru ke MOODLE';
$string['mumie:deleteserver'] = 'Hapus peladen MUMIE dari MOODLE';
$string['mumie:viewavailablecourses'] = 'Lihat semua peladen MUMIE, kursus dan tugas yang tersedia di platform MOODLE ini';
$string['mumie_add_server_button'] = 'Tambahkan Peladen MUMIE';
$string['mumie_api_key'] = 'Kunci API MUMIE';
$string['mumie_api_key_desc'] = 'Tentukan kunci API MUMIE untuk sinkronisasi nilai';
$string['mumie_authentication_header'] = 'Autentikasi & Otorisasi';
$string['mumie_authentication_header_desc'] = 'Setelan ini digunakan untuk mengautentikasi pengguna dan mengotorisasi permintaan';
$string['mumie_delete_button'] = 'Menghapus';
$string['mumie_dev_options_description'] = 'Pengaturan ini hanya untuk pengembang. Tidak ada perubahan yang diperlukan!';
$string['mumie_dev_options_heading'] = 'Opsi pengembang';
$string['mumie_edit_button'] = 'Edit';
$string['mumie_firstname'] = 'Nama depan';
$string['mumie_form_already_existing_config'] = 'Sudah ada konfigurasi untuk awalan URL ini';
$string['mumie_form_already_existing_name'] = 'Sudah ada konfigurasi untuk nama ini';
$string['mumie_form_required'] = 'yang dibutuhkan';
$string['mumie_form_server_btn_cancel'] = 'Membatalkan';
$string['mumie_form_server_btn_submit'] = 'Ajukan';
$string['mumie_form_server_config'] = 'Konfigurasi peladen MUMIE';
$string['mumie_form_server_not_existing'] = 'Tidak ada peladen MUMIE untuk URL ini';
$string['mumie_form_title'] = 'Konfigurasikan Peladen MUMIE';
$string['mumie_lastname'] = 'Nama belakang';
$string['mumie_mail'] = 'Surel';
$string['mumie_org'] = 'MUMIE Org';
$string['mumie_org_desc'] = 'Tentukan kunci organisasi MUMIE, yaitu "rwth"';
$string['mumie_problem_selector_url'] = 'URL pemilih masalah';
$string['mumie_problem_selector_url_description'] = 'Model lemon yang harus digunakan untuk memilih masalah';
$string['mumie_server_list_heading'] = 'PEladen MUMIE yang dikonfigurasi';
$string['mumie_server_name'] = 'Nama peladen';
$string['mumie_server_name_help'] = 'Harap masukkan nama unik untuk konfigurasi ini.';
$string['mumie_shared_user_data'] = 'Data Pengguna Bersama';
$string['mumie_shared_user_data_desc'] = 'Pilih data pengguna mana yang harus dibagikan dengan peladen MUMIE';
$string['mumie_table_header_name'] = 'Nama peladen';
$string['mumie_table_header_url'] = 'Awalan URL';
$string['mumie_task_admin_header'] = 'Setelan Tugas MUMIE';
$string['mumie_task_admin_header_desc'] = 'Setelan ini berlaku untuk pengaya Tugas MUMIE';
$string['mumie_url_prefix'] = 'Prefiks URL MUMIE';
$string['pluginname'] = 'SSO MUMIE';
